@import url('https://fonts.googleapis.com/css2?family=Kodchasan:ital,wght@0,200;0,300;0,400;0,500;0,600;0,700;1,200;1,300;1,400;1,500;1,600;1,700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Fraunces:ital,opsz,wght@0,9..144,100..900;1,9..144,100..900&display=swap');

body{
    background-color: #fff;
    direction: ltr;
    font-family: 'Kodchasan', sans-serif !important;
    font-size:  17px;
    margin: 0;
    padding: 0px;
}

h1, h2, h3, h4, h5, hr{
  margin: 0;
  padding: 0;
}

button{
  cursor: pointer;
}
*{
  box-sizing: border-box;
}
a{
  text-decoration: none;
  color: inherit;
}

img{
  display: block;
  max-width: 100%;
}


.main-list,
.category,
.category-l, 
.contact-bar,
.gallery,
.interest-news,
.menu-catalog-list,
.dropdown-menu,
.navbar-nav,
.com-list{
  padding: 0;
  margin: 0;
}
 li{
  list-style: none;
}

.nav-item,
.dropdown-item,
.gallery-item,
.category-it,
.category-item,
.related-item,
.main-item,
.com-item{  
  list-style: none;
}
.section{
  padding: 54px 0;
}

.title{
  font-size: 20px;
  font-weight: 400;
  margin-bottom: 22px;
  text-align: center;
}

.subtitle{
  text-align: center;
  margin-bottom: 22px;
}
.box-galleryER{
  display: flex;
  gap:  9px;
  flex-direction: column-reverse;

}
.pay-text{
  word-wrap: break-word;
 
}

.pay-text ul,.pay-text li,
.pay-text ol,.pay-text li {
  margin-bottom: 4px;
}
.pay-text ul,
.pay-text ol {
  margin-bottom: 15px;
  padding-left:  20px;
  list-style: inside;
}
.pay-text a,.pay-text table{
color: inherit;
}
.pay-text p{
margin-bottom:  9px;
text-indent: 2ch;
}

.pay-text  h1{
    font-size: 32px;
    font-weight:400;
    margin-bottom: 22px;
}

.pay-text  h2{
    font-size: 28px;
    font-weight: 400;
    margin-bottom: 22px;
}

.pay-text  h5,
.pay-text  h4,
.pay-text  h3{
  font-weight: 400;
  font-size: 28px;
  margin-bottom: 22px;
}



@keyframes buttonFr {
  0% {
    transform: scale(1.1);
  }
  25% {
      transform: scale(1);
  }
  50% {
     transform: scale(0.9);
  }
  75% {
     transform: scale(1);
  }
  100% {
    transform: scale(1.1);
  }
}

.header-logo{
  display: flex;
  flex-direction: row;
  gap: 9px;
  align-items: center;
  justify-content: center;
  padding:  17px 0;
}

.header-logo-img-box img{
  width: 56px;
  height: 56px;
}

.header-logo-title{
  font-size: 28px;
  font-weight: 400;
  color: #282D4F;
}

.navbar{
  padding:  14px 0;
}

.navbar-toggler{
  width: auto;
  border: none;
}

.navbar-toggler:hover,
.navbar-toggler:focus,
.navbar-toggler:active{
  box-shadow: none;
}

.bi-list{
  transition: color 0.5 ease-out;
}

.bi-list:hover,
.bi-list:focus{
  color: #818181;
}

.nav-item{
  transition: color 0.5s ease-out;
}

.nav-item:hover,
.nav-item:focus{
  color: #818181;
}

.offcanvas-header {
  justify-content: end;
}

.menu-catalog-list,
.navbar-nav,
.contact-bar{
  display: flex;
  flex-direction: column;
  gap: 17px;
}

.menu-catalog-list{
  margin-left: 17px;
}
.contact-bar li > a{
  word-break: break-word;
  display: flex;
  gap: 9px;
}
.contact-bar li {
   display: flex;
  gap: 9px;
}

.wrapper{
  display: flex;
  flex-direction: column-reverse;
  gap: 14px;
}

.about-me{
  background-color: #00000006;
  padding: 9px  14px;
  text-align: center;
  margin-bottom:  17px;
  font-weight: 400;
}
.hero-imgHE{
  display: flex;
  align-items: center;
  justify-content: center;
  height: 465px;
  img{
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
}

.about-me-img-box{
  overflow: hidden;
  border-radius: 0%;
  box-shadow: 0 9px 14px -3px rgba(0,0,0,0.1), 0 4px 6px -4px rgba(0,0,0,0.1);
  margin-bottom: 17px;
  margin-left: auto;
  margin-right: auto;
  width: 259px;
  height: 259px;
}

.about-me-img{
  object-fit: cover;
}

.about-me-description{
  text-align: center;
  margin-bottom:  17px;
  font-weight:  400;
  position: relative;
  padding-bottom:  17px;
}

.about-me-description::before{
  content: "";
  display: inline-block;
  left: 50%;
  transform: translate(-50%);
  width: 29%;
  position: absolute;   
  bottom: 0;
  border-top: 2px solid ;
}

.about-me-quote{
  text-align: center;
}

.newsletter-description-aus,
.newsletter-description{
  text-align: center;
  margin-bottom:  17px;
}

.newsletter-form,
.newsletter-form-aus{
  display: flex;
  flex-direction: column;
  gap: 17px;
}

.newsletter-input{
  width: 100%;
  padding: 9px 14px;
  border-radius: 3px;
  border-width:  2px;
}

.gallery-container{
  display: flex;
  flex-direction: column;
  align-items: center;
}

.gallery-title{
  background-color: #00000006;
  padding: 9px  14px;
  text-align: center;
  margin-bottom:  17px;
  font-weight:400;
  width: 100%;
}

.gallery{
  display: flex;
  flex-direction: row;
  gap:  9px;
  margin-bottom:  9px;
  padding: 0;
  margin: 0;
}


.gallery-item{
    flex: 1;
}

.gallery-item img {
    width: 100%;
    height: 136px;
    object-fit: cover;
}

.interest-title{
  background-color: #00000006;
  padding: 9px  14px;
  text-align: center;
  margin-bottom:  17px;
  font-weight:400;
}

.related-item{
  padding: 25px 0;
  transition: scale 0.5s ease-out;
}

.related-item:hover,
.related-item:focus{
  scale: 1.05;
}

.related-box{
  display: flex;
  flex-direction: row;
  gap: 14px;
}

.related-img{
  width: 107px;
  object-fit: contain;
}

.related-info p{
  font-weight: 400;
  margin-bottom: 17px;
}

.category-it{
  justify-content: space-between;
  padding: 17px 0;
  display: flex;
  flex-direction: row;
  gap: 9px;
  align-items: center;

}

.category{
  display: flex;
  flex-direction: row;
  gap: 17px;
  justify-content: center;
  padding: 17px 0;
  flex-wrap: wrap;
}

.category-item{
  display: flex;
  gap: 17px;
  align-items: baseline;
  justify-content: center;
}

.date-post{ 
  display: flex;
  flex-direction:  row;
  gap: 9px;
  align-items: center;
  justify-content: space-around;
  color: #999999;
}

.contact-me-wr{
  padding: 14px;
  display: flex;
  flex-direction: column-reverse;
  justify-content: space-between; 
  align-items: center;
  gap: 17px;
}

.contact-me-box{
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 9px;
}

.bi-dash{
  transform: rotate(90deg);
}
.flex-rewBoxLT{
  display: flex;
  flex-direction: column-reverse;
}
.gap-sectLH{
  gap: 46px;
}

.contact-me-box a > i{
  transition: color 0.5s ease-out;
}

.contact-me-box a > i:hover,
.contact-me-box a > i:focus{
  color: #818181;
}

.main-list{
  display: flex;
  gap: 25px;
}

.main-container{
  gap: 17px;
  display: flex;
  flex-direction: column-reverse;
}

.main-item{
  display: flex;
  flex-direction: column;
  gap: 17px;
  flex: 1;
  padding: 17px;
  box-shadow: 0px  14px 25px 0px rgba(140, 149, 159, 0.15);
}

.main-img-box{  
  height: 322px; 
  display: flex;
  justify-content: center;
  align-items: center;
}

.main-img-box img{
  object-fit: contain;
  width: 100%;
  height: 100%;
}
.about-lin{
  border-top: 3px solid;
}

.main-content-box{
  flex: 1;
}

.main-category{
  font-size: 14px;
  margin-bottom: 14px;
}


.main-title{
  text-transform: uppercase;
  margin-bottom: 14px;
  transition: color 0.5s ease-out;
  font-size: 20px;
}

.main-title:hover,
.main-title:focus{
  color: #818181;
}

.main-date-post{
  color: #818181;
  margin-bottom: 17px;
}

.main-content{
  margin-bottom: 17px;
}

.main-btn-more{
  color: #818181;
  background: white;
  z-index: 999;
  position: relative;
  padding: 0  14px;
  transition: color 0.5s ease-out;
}

.main-btn-more-box{
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
}

.main-btn-more:hover,
.main-btn-more:focus{
  color: #222222;
}

.main-btn-more-box::before{
  content: "";
  position: absolute;
  width: 100%;
  left: 0;
  height: 2px;
  background: #dedede;
  display: block;
  top: 49%;
  z-index: 1;
}
.page-form{
  display: flex;
  flex-direction: column;
}
.page-form-checkbox{
  margin: 25px 0px;
}
.input-main_layout_component{
  width: 100%;
  padding: 9px 14px;
  border-radius: 3px;
  background-color: #00000007;
  border: none;
  box-shadow: 0 10px 17px -3px rgba(0,0,0,0.1), 0 4px 6px -4px rgba(0,0,0,0.1);
  margin: 25px 0px;
}
.textarea-main_layout_component{
  width: 100%;
  padding: 9px 14px;
  border-radius: 3px;
  background-color: #00000007;
  border: none;
  box-shadow: 0 10px 17px -3px rgba(0,0,0,0.1), 0 4px 6px -4px rgba(0,0,0,0.1);
}

.about-us-wr{
  display: flex;
  flex-direction:  column-reverse;
  gap: 17px;
}

.about-us-box{
  padding: 17px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.about-us-qoute{
  text-align: end;
  padding-top: 17px;
  padding-bottom: 17px;
}

.about-us-img-wr{
  overflow: hidden;
  border-radius: 0%;
  width: 135px;
  height: 135px;
  
}

.about-us-img-wr img{
    object-fit: cover;
    width: 100%;
    height: 100%;
}

.about-us-title{
  text-transform: uppercase;
  padding-bottom: 17px;
}
.cont-imgBoxLE{
  display:  none;
  align-items: center;
  justify-content: center;
  height: 419px;
  img{
    width: 100%;
    height: 100%;
    object-fit: contain;
  }
}

.footer{
  background-color: #00000006;
  padding: 25px 0;
}

.footer-container{
  display: flex;
  flex-direction: column-reverse;
  gap:  17px;
}

.footer-privacy-wr{
  display: flex;
  flex-direction: column-reverse;
  gap:  17px;
  margin-bottom: 14px;
  justify-content: center;
  align-items: center;
}

.footer-privacy{
  transition: color 0.5s ease-out;
  color: #818181;
}

.footer-privacy:hover,
.footer-privacy:focus{
  color: #222222;
}


.footer-text{
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-align: center;
  margin-top: 14px;
  color: lightgrey;
}

.page-title{
  text-align: center;
  text-transform: uppercase;
  margin-bottom: 17px;
}

.page-author{
  display: flex;
  flex-direction: column;
  gap: 17px;
  align-items: center;
  justify-content: center;
  margin-bottom: 17px;
}

.page-img-box{
  display: flex;
  justify-content: center;
  align-items: center;  
  margin-bottom: 17px;
  img{
    width: 100%;
    object-fit: contain;
    height: 419px;
  }
}

.page-main-content{
  margin-bottom:  17px;
}

.price-box{
  background-color: #00000006;
  padding: 9px  14px;
  text-align: center;
  margin-bottom:  17px;
}

.page-form-wr{
  display: flex;
  flex-direction: column;
  gap: 17px;
  margin-bottom:  17px;
}

.page-form-i{
  display: flex;
  flex-direction: column;
  gap: 17px;
}

.page-form-item input,
.page-form-item textarea{
  width: 100%;
  padding: 9px   14px;
  border-radius:  3px;
  background-color:  #00000006;
  border: none;
  box-shadow: 0 14px 14px -3px rgba(0,0,0,0.1), 0 4px 6px -4px rgba(0,0,0,0.1);
}


.page-form-checkbox{
  display: flex;
  gap: 9px;
  align-items: center;
}

.page-comment-desc{
  display: flex;
  flex-direction: column-reverse;
  gap: 17px;
  padding: 17px ;
}

.page-date-post{
  display: flex;
  justify-content: center;
  align-items: center;
}

.page-contact-me-box{
  display: flex;
  gap: 9px;
  justify-content: center;
}

.com-title{
  background-color: #00000006;
  padding: 9px  14px;
  text-align: center;
  margin-bottom:  17px;
}

.com-name-box{
  display: flex;
  flex-direction:  row;
  align-items: center;
  margin-bottom: 17px;
  gap: 14px;
}

.com-img-box{
  overflow: hidden;
  border-radius: 0%;
  box-shadow: 0 10px 14px -3px rgba(0,0,0,0.1), 0 4px 6px -4px rgba(0,0,0,0.1);
  width:  54px;
  height:  54px;
}

.com-img{
  object-fit: cover;
  width: 100%;
  height: 100%;
 
}

.com-contanet{
  flex: 2;
  text-align: end;
}

.leave-com{
  background-color: #00000006;
  padding:  9px  14px;
  text-align: center;
  margin-bottom:  17px;
}

.com-form-wr{
  display: flex;
  flex-direction: column;
  gap: 17px;
}

.com-form-box{
  display: flex;
  flex-direction: column;
  gap: 17px;
}

.com-form-name-wr{
  display: flex;
  flex-direction: column;
  gap: 17px;
}

.com-form-input input,
.com-form-input textarea{
  width: 100%;
  padding:  9px  14px;
  border-radius: 3px;
  background-color:  #00000006;
  border: none;
  box-shadow: 0 10px  14px -3px rgba(0,0,0,0.1), 0 4px 6px -4px rgba(0,0,0,0.1);
}

.com-form-check{
  display: flex;
  gap: 9px;
}

.contact{
  display: flex;
  flex-direction: column-reverse;
    gap: 17px;
    text-align:  end;
}

.contact-wr{
  display: flex;
  flex-direction: column-reverse;
    gap: 17px;
}

.contact-item{
  padding:9px  14px;
  border-radius: 3px;
  background-color:  #00000006;
  border: none;
  box-shadow: 0 10px  14px -3px rgba(0,0,0,0.1), 0 4px 6px -4px rgba(0,0,0,0.1);
}

.contact-text{
  font-weight:  400;
  word-wrap: break-word;
}
.button-1 {
  align-items: center;
  background-color: #ffffff;
  border: 2px solid rgba(0, 0, 0, 0.1);
  border-radius: 3px;
  box-shadow: rgba(0, 0, 0, 0.02) 0 2px 3px 0;
  box-sizing: border-box;
  color: rgba(0, 0, 0, 0.85);
  cursor: pointer;
  display: inline-flex;
  font-family: system-ui, -apple-system, system-ui, "Helvetica Neue", Helvetica,
    Arial, sans-serif;
  font-size: 17px;
  font-weight: 400;
  justify-content: center;
  line-height: 1.25;
  margin: 0;
  min-height: 50;
  padding: calc(0.875rem - 1px) calc(1.5rem - 1px);
  position: relative;
  text-decoration: none;
  transition: all 250ms;
  user-select: none;
  -webkit-user-select: none;
  touch-action: manipulation;
  vertical-align: baseline;
  width: auto;
}

.button-1:hover,
.button-1:focus {
  border-color: rgba(0, 0, 0, 0.15);
  box-shadow: rgba(0, 0, 0, 0.1) 0 4px 12px;
  color: rgba(0, 0, 0, 0.65);
}

.button-1:hover {
  transform: translateY(-1px);
}

.button-1:active {
  background-color: #f0f0f1;
  border-color: rgba(0, 0, 0, 0.15);
  box-shadow: rgba(0, 0, 0, 0.06) 0 2px 4px;
  color: rgba(0, 0, 0, 0.65);
  transform: translateY(0);
}

.button-2 {
  background: #ef6eae;
  border: 2px solid #ef6eae;
  border-radius: 6px;
  box-shadow: rgba(0, 0, 0, 0.1) 2px 2px 4px;
  box-sizing: border-box;
  color: #ffffff;
  cursor: pointer;
  display: inline-block;
  font-family: nunito, roboto, proxima-nova, proximasans-serif;
  font-size:  16px;
  font-weight: 800;
  line-height: 16px;
  min-height: 48px;
  outline: 0;
  padding: 14px 15px;
  text-align: center;
  text-rendering: geometricprecision;
  text-transform: none;
  user-select: none;
  -webkit-user-select: none;
  touch-action: manipulation;
  vertical-align: middle;
  transition: 0.5s;
}

.button-2:hover,
.button-2:active {
  background-color: initial;
  background-position: 0 0;
  color: #ef6eae;
  scale: 1.02;
}

.button-2:active {
  opacity: 0.5;
}

.button-3 {
  background-color: #c2fbd7;
  border-radius: 50px;
  box-shadow: rgba(44, 187, 99, 0.2) 0 -25px 18px -14px inset,
    rgba(44, 187, 99, 0.15) 0 1px 2px, rgba(44, 187, 99, 0.15) 0 2px 4px,
    rgba(44, 187, 99, 0.15) 0 4px 8px, rgba(44, 187, 99, 0.15) 0 8px 16px,
    rgba(44, 187, 99, 0.15) 0 16px 32px;
  color: green;
  cursor: pointer;
  display: inline-block;
  font-family: CerebriSans-Regular, -apple-ssystem-ui, Roboto, sans-serif;
  padding: 9px  20px;
  text-align: center;
  text-decoration: none;
  transition: all 250ms;
  border: 0;
  font-size: 16px;
  user-select: none;
  -webkit-user-select: none;
  touch-action: manipulation;
}

.button-3:hover {
  box-shadow: rgba(44, 187, 99, 0.35) 0 -25px 18px -14px inset,
    rgba(44, 187, 99, 0.25) 0 1px 2px, rgba(44, 187, 99, 0.25) 0 2px 4px,
    rgba(44, 187, 99, 0.25) 0 4px 8px, rgba(44, 187, 99, 0.25) 0 8px 16px,
    rgba(44, 187, 99, 0.25) 0 16px 32px;
  transform: scale(1.05) rotate(-1deg);
}

.button-4 {
  text-align: center;
  min-height: 46px;
  align-items: center;
  appearance: none;
  background-image: radial-gradient(
    100% 100% at 100% 0,
    #879fe1 0,
    #a972cb 100%
  );
  border: 0;
  border-radius: 3px;
  box-shadow: rgba(45, 35, 66, 0.4) 0 2px 4px,
    rgba(45, 35, 66, 0.3) 0 7px 13px -3px, rgba(58, 65, 111, 0.5) 0 -3px 0 inset;
  box-sizing: border-box;
  color: #fff;
  cursor: pointer;
  display: inline-flex;
  font-family: "JetBrains Mono", monospace;
  justify-content: center;
  line-height: 1;
  list-style: none;
  overflow: hidden; 
  position: relative;
  text-align: left;
  text-decoration: none;
  transition: box-shadow 0.15s, transform 0.15s;
  user-select: none;
  -webkit-user-select: none;
  touch-action: manipulation;
  will-change: box-shadow, transform;
  font-size: 16px;
  padding: 9px 20px;
}

.button-4:focus {
  box-shadow: #a972cb 0 0 0 1.5px inset, rgba(45, 35, 66, 0.4) 0 2px 4px,
    rgba(45, 35, 66, 0.3) 0 7px 13px -3px, #a972cb 0 -3px 0 inset;
}

.button-4:hover {
  box-shadow: rgba(45, 35, 66, 0.4) 0 4px 8px,
    rgba(45, 35, 66, 0.3) 0 7px 13px -3px, #a972cb 0 -3px 0 inset;
  transform: translateY(-2px);
}

.button-4:active {
  box-shadow: #a972cb 0 3px 7px inset;
  transform: translateY(2px);
}

.button-5 {
  max-width: 259px;
  height:50;
  border: none;
  outline: none;
  color: #fff;
  background: transparent;
  cursor: pointer;
  position: relative;
  z-index: 0;
  border-radius: 9px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.button-5:before {
  content: "";
  background: linear-gradient(
    45deg,
    #ff0000,
    #ff7300,
    #fffb00,
    #48ff00,
    #00ffd5,
    #002bff,
    #7a00ff,
    #ff00c8,
    #ff0000
  );
  position: absolute;
  top: -2px;
  left: -2px;
  background-size: 400%;
  z-index: -1;
  filter: blur(5px);
  width: calc(100% + 4px);
  height: calc(100% + 4px);
  animation: glowing 20s linear infinite;
  opacity: 0;
  transition: opacity 0.3s ease-in-out;
  border-radius: 9px;
}

.button-5:active {
  color: #000;
}

.button-5:active:after {
  background: transparent;
}

.button-5:hover:before {
  opacity: 1;
}

.button-5:after {
  z-index: -1;
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  background: #111;
  left: 0;
  top: 0;
  border-radius: 9px;
}

@keyframes glowing {
  0% {
    background-position: 0 0;
  }
  50% {
    background-position: 400% 0;
  }
  100% {
    background-position: 0 0;
  }
}


@media (min-width: 480px){
.contact-me-wr{
  flex-direction:  row;
}

}
 @media (max-width: 575px){
          button{
              width: 100%;
          }
          .main-img-box,.page-img-box img,.cont-imgBoxLE {
            height: auto;
          }
          .about-me-img-box{
            width:  191px;
            height:  191px;
          }
          .hero-imgHE{
            height:  315px;
          }
          .related-box{
  align-items: center;
  text-align: center;
  flex-direction: column-reverse;
  
}
      }
@media (max-width: 767px){
  .main-title{
    font-size: 20px;
  }

  .bi-dash-n{
    display: none;
  }

  .main-list{
    flex-direction: column-reverse !important;
  }
}

@media (min-width: 768px){
.collapse{
  justify-content: center;
}

.main-container{
  display: flex;
  gap: 25px;
  flex-direction:  row-reverse;
  flex-wrap: wrap;
}

.main-list{
  flex: 1;
}

.footer-privacy-wr{
  flex-direction: row;
}

.footer-text{
  flex-direction: row;
  gap:9px;
}



.page-author{
  flex-direction: row;
}

.page-form{
  text-align: end;
}


.page-form-i,
.page-form-ta{
  flex: 1;
}

.page-form-item textarea{
  height: 100%;
}

.page-comment-desc{
  justify-content: space-between;
  flex-direction: row;
}

.com-form-box{
  flex-direction: row;
}

.com-form-box > div{
  flex: 1;
}

.com-form-input textarea{
  height: 100%;
}

.contact-wr{
  flex-direction:column-reverse;
}

.contact-wr > div{
  flex: 1;
}

.about-us-wr{
  flex-direction: row;
}
}

@media (max-width: 991px){
  .dropdown{
    display: none;
  }
}

@media (min-width: 992px){
.wrapper{
  flex-direction: row;
}
.sidebar{
  flex: 1;
}
.content{
  flex: 3;
}

.header-logo{
  padding: 25px 0;
}

.header-logo-title{
  font-size: 39px;
}

.dropdown-menu[data-bs-popper] {
  left: -150;
}

.navbar{
  padding: 17px 0;
}

.navbar-nav{
  white-space: nowrap;
  display: flex;
  flex-direction: column;
  gap:  54px;
  align-items: center;
  
}

.navbar-expand-lg .offcanvas .offcanvas-body {
  justify-content: center;
}

.menu-catalog-list,
.hr-none,
.contact-bar{
  display: none;
}
.map iframe{
  height: 419px;
}
}

